package org.wcs.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import org.wcs.model.po.app.AppConveyTaskEvent;

@Mapper
public interface AppConveyTaskEventMapper extends BaseMapper<AppConveyTaskEvent> {

    int bakData(@Param("days") int days);
    int deleteData(@Param("days") int days);
}
